WhatsApp'ı BlackBerry 10 cihazıma yükleyemiyorum

BlackBerry 10 için WhatsApp Messenger'ı BlackBerry World'den bulabilirsiniz. WhatsApp Messenger'ı BlackBerry 10 cihazınıza yükleyip kullanabilmeniz için, BlackBerry 10 Yazılımlarından 10.0.10.82 veya daha ilerisine sahip olmanız gerekmektedir. Bu yazılım, aynı zamanda BlackBerry cihazınızda BB OS Sürümü 10.0.10.648 olarak da bilinmektedir.

BB OS sürümünüzü BlackBerry Ayarlarından kontrol edebilirsiniz:

BB Ayarları > Hakkında > Kategori : Genel > OS Sürümü

BB OS sürümünüz 10.0.10.648'den eski ise, mobil operatörünüzün güncelleme çıkartmasını beklemeniz gerekmektedir. Genellikle, mobil operatörünüz BlackBerry 10 telefonunuz için cihaz güncellemeleri çıkartmaktan sorumludur.

Lütfen sadece yetkili BlackBerry 10 Yazılımlarını desteklediğimizi unutmayın. Önceden çıkartılan geliştirici sürümleri WhatsApp ile çalışamayabilir.

Diğer desteklenen cihazlar hakkındaki bilgileri burada bulabilirsiniz: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone.

Hoşçakalın,
WhatsApp Destek Ekibi